/*
Theme Name: 	BuddyBoss Child
Theme URI: 		https://www.buddyboss.com/
Description: 	A child theme of BuddyBoss Theme. To ensure easy updates, make your own edits in this theme.
Author: 		BuddyBoss.com
Author URI: 	https://www.buddyboss.com/
License: 		GNU General Public License v3 or later
License URI: 	http://www.gnu.org/licenses/gpl-3.0.html
Template: 		buddyboss-theme
Version: 		1.0.0
*/

/*

-- Stylesheet locations --

Add your own customizations into /css/custom.css in this child theme.

Parent styles are called from /buddyboss-theme/inc/theme/functions.php in the 
parent theme and are located in /buddyboss-theme/assets/css/ in the parent theme.


--- If you are editing CSS via the WordPress admin, do the following ---

1. Install the plugin WP Editor: http://wordpress.org/plugins/wp-editor/
2. Navigate to Appearance > Theme Editor in the WordPress admin.
3. Navigate into the /css/ folder of your child theme to edit custom.css.

*/
/*temporary hide*/
.bb-course-meta :not(.course-progress-wrap),
.bb-course-single-meta,
.bb-user-avatar-wrap,
.post-author-details,
.bb-about-instructor{
  display: none !important;
}
/*temporary hide*/
.custom_form .cs_2.custom_date {
	border-radius:0 16px 16px 0;
}
div#gtranslate_wrapper {
    top: 50px !important;
    right: 3% !important;
}
.tellusform{
	max-width:450px;
	margin:0 auto !important;
	position: relative !important;
}
.tellusform .gform_fields {
	display: flex !important;
	flex-direction: column;
	grid-column-gap: unset;
	grid-row-gap: unset;
}
.tellusform  .tuExpression,
.tellusform  .tuTag,
.tellusform .tuMsg,
.tellusform .tuPost {
    flex-basis: 100%;
    margin-bottom: 10px !important;
}
.tuExpression legend {
    text-align: center;
    width: 100%;
}
.tuExpression .gfield_radio{
	display: flex;
	flex-direction: row;
	justify-content: center;
}
.tuExpression .gfield_radio > div {
    margin-right: 10px;
}
.tuExpression .gchoice label{
	max-width: 100% !important;
	display: flex !important;
	flex-direction: column;
	text-align: center;
transition: font-weight 0.5s ease;
}
.tuExpression .gfield_radio input[type="radio"]:checked + label::before{
	background-color: unset;
}
.tuExpression .gfield_radio input[type="radio"]:checked + label::after{
	content:unset;
}
.tuExpression .gfield_radio input[type="radio"]:checked + label{
	color:#4800da;
font-weight:bold;
text-shadow: 0px 0px 10px #a6a6a6;
border-bottom: 2px solid #4800da;
}
.tuExpression .gchoice:nth-child(1) label:before{
	content: '😃';
	content: '';
	background-image: url('/wp-content/themes/buddyboss-theme-child/assets/css/moodicons/great.svg');
}
.tuExpression .gchoice:nth-child(2) label:before{
	content:'🙂';
	content: '';
	background-image: url('/wp-content/themes/buddyboss-theme-child/assets/css/moodicons/good.svg');
}
.tuExpression .gchoice:nth-child(3) label:before{
	content:'😐';
	content: '';
	background-image: url('/wp-content/themes/buddyboss-theme-child/assets/css/moodicons/ok.svg');
}
.tuExpression .gchoice:nth-child(4) label:before{
	content:'🙁';
	content: '';
	background-image: url('/wp-content/themes/buddyboss-theme-child/assets/css/moodicons/bad.svg');
}
.tuExpression .gchoice:nth-child(5) label:before{
	content:'😢';
	content: '';
	background-image: url('/wp-content/themes/buddyboss-theme-child/assets/css/moodicons/awful.svg');
	
}
.tuExpression .gchoice label:before{
	font-size: 35px !important;
	width: 35px !important;
	height: 35px !important;
	border: 0 !important;
	margin: 10px 5px !important;
	line-height: 40px !important;
overflow: unset !important;
background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    border-radius: 0 !important;
}

.tuTag .gfield_radio{
display: flex;
flex-direction: row;
flex-wrap: wrap;
}
.tuTag .gfield_radio .gchoice {
    flex-basis: 33.33%;
	display:flex;
}
.tuTag .gfield_radio .gchoice label{
	width:100%;
	text-align:center;
	margin:4px 5px;
padding:5px;
border:2px solid #9f9f9f;
color:#9f9f9f;
border-radius:24px;
max-width:unset;
}
.tuTag .gchoice label::before,
.tuTag .gfield_radio input[type="radio"]:checked + label::before,
.tuTag .gfield_radio input[type="radio"]:checked + label::after{
	content:unset !important;
}
.tuTag .gfield_radio input[type="radio"]:checked + label{
	background-color:#4800da;
	color:#fff;
	border-color:#4800da;
}
.tuMsg textarea{
	border-color: #9f9f9f;
	color: #000;
}
.tuPost {
	display: inline-block !important;}
.tuPost>legend {
    float: left;
    width: 20%;
}
.tuPost> div{
	float: left;
    width: 80%;
}
.tuPost input[type="radio"]:checked + label::after{
	width: 11px;
	height: 11px;
	left: 6px;
	top: 10px;
}
.tellusform .gform_footer{
position: absolute;
bottom: 10px;
right: 0;
height: 40px;
width: 40px;
padding: 0 !important;
margin: 0 !important;
text-align: center;
background-color: #4800da;
border-radius: 25px;
}
.tellusform .gform_footer input[type="submit"]{
		font-size: 20px !important;
    transform: rotate(-45deg);
    border-radius: 50%;
    padding: 0;
    color: white;
    margin: 0;
    line-height: 18px;
    background: unset;
    border: unset;
    width: 35px;
    height: 35px;
}

.gform_wrapper.gravity-theme .ginput_container_date input {
	width: 100%;}

.custom_form .gfield-box {
    padding: 4% !important;
    background: #fff !important;
    margin: 14px 10px !important;
    box-shadow:0 0 131px rgb(143 150 155 / 22%) !important;
    border-radius: 16px !important;
    border: 1px solid rgba(0, 0, 0, 0) !important;
}

div#field_2_1 {
    margin-left: 0px !important;
}

div#field_2_46 {
    margin-right: 0px !important;
}


@media (max-width:650px){

div#field_2_1 {
    margin:10px 0px !important;
}

div#field_2_46 {
    margin:10px 0px !important;
}
	
}

@media (max-width:600px){
	.tuExpression .gchoice label{
		font-size:14px;
	}
	.tuExpression .gchoice label::before{
		margin:5px !important;
		font-size: 25px !important;
	}
	.tuTag .gfield_radio .gchoice{
		flex-basis: 50%;
	}
	.tuTag .gfield_radio .gchoice label{
		margin: 5px;
		padding: 4px;
		border: 1px solid #9f9f9f;
	}
	.tuPost > div,.tuPost > legend{
		width:100%;
	}
	.tuPost input[type="radio"]:checked + label::after {
    width: 10px;
		height: 10px;}
}

#buddypress .bp-settings-container .bp-navs #general::before {
    content: '\E92A';
}
#bbpress-forums .bb-modal.bb-modal-box{
	bottom:unset;
	top:0;
	border-radius:4px;
}
.primary-menu a,a.user-link{
	font-size: 16px;
	letter-spacing: 0.01px;
}
body.post .comment-form-cookies-consent {
    display: inline-block;
    width: 100%;
}
a.bbp-topic-reply-link, .bs-meta-item, .bbpress .scrubber .handle::after, .scrubber .handle::after, #member-invites-table .field-actions-add i{
	color:#fff;
}
.groups.buddypress #content>.container{
    max-width: 1200px;
padding-left: 10px;
padding-right: 10px;
}
@media only screen and (max-width: 767px) {
	.custom_form .gfield_radio input[type=radio]:checked + label:after{
		display: none !important;
	}
	.custom_form .gfield_radio input[type=radio]:checked + label:before{
		display: none !important;
	}
	.custom_form .gfield_radio input[type=radio]+label:before{
		display: none !important;
	}
	.custom_form .gform_wrapper.gravity-theme .gfield-choice-input+label{
		text-align: center !important;
	}
}
section#connecting-main .elementor-icon-box-icon {
    margin-top: 7px;
}
form#bbp-search-form {
    border-color: black;
}
input#bbp_search::placeholder {
    color: #000 !important;
}
.bs-forums-banner.has-banner-img .bs-search-form:before {
	color: #000;
}
a.button.full.btn-new-topic {
    color: #fff !important;
}


div#sln-salon-my-account-content .col-xs-10.col-sm-6.col-md-4 {
    width: 90% !important;
    margin: 0px 15px;
}
.katrine .img {
    width: 130px;
    height: 130px !important;
}



.trendssl-slide .slick-disabled {
    display: none !important;
}



.trendssl-slide .slick-list{flex-direction: row-reverse !important;}

.trendssl-slide .slick-track{display: flex;
  flex-direction: row-reverse;} 
/*
     FILE ARCHIVED ON 08:00:59 Feb 26, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:56:56 May 12, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 48.799
  load_resource: 1000.392
  PetaboxLoader3.resolve: 116.708
  PetaboxLoader3.datanode: 563.841 (2)
  loaddict: 761.425
*/